<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use Inertia\Inertia;

class PaymentResultController extends Controller
{
    public function success()
    {
        return Inertia::render('PaymentSuccess');
    }

    public function failure()
    {
        return Inertia::render('PaymentFailure');
    }
}
